# Episode release data
# See also series.yaml for documentation of options
---
series: LunaGen Intro
episode: 1
mode: production
title: "Jinja2 - 101 - Intro to Jinja2 template building"
poster: s1e02-jinja2_tut-vimeo-Schulman-600sq.png
status: Jinja2 Tutorial from Vimeo
stylesheets:
   - bkg_earth_limb

description: >
    In lieu of a custom tutorial for LunaGen, this is a tutorial on Vimeo about
    using Jinja2 templates, by Jeremy Schulman. Also testing embedding a video
    from Vimeo.

videos:
    -   id: tutorial
        name: Tutorial
        url: https://vimeo.com/120005103
        btn: s1e02-jinja2_tut-vimeo-Schulman-60btn.png
        
        